import { MigrationInterface, QueryRunner } from 'typeorm';

export class UpdateTenant1717991911676 implements MigrationInterface {
  name = 'UpdateTenant1717991911676';

  public async up(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(`ALTER TABLE "users" ADD "share_margin" numeric`);
  }

  public async down(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(`ALTER TABLE "users" DROP COLUMN "share_margin"`);
  }
}
